.aui-w50#column-1{
    width:309px;
    float: left;
}
.aui-w50#column-2{
    width:630px;
}
#column-1 .portlet-boundary {
	padding: 0 10px 0 0;
}
.columns-2 #column-1.aui-w50 {
	border-right: 1px solid #D3D3D3;
}
#column-1 .portlet-boundary:first-child {
	padding-right:0;
	border: none;
	margin-bottom:20px;
}
.homepage-tagline{
	height: 426px;
}
.det-homepage-desc  .description {
	float: left;
	padding-right: 10px;
	padding-left: 20px;
}
#column-2 .portlet-boundary {
	padding: 0 0 0 10px;
	border: 0;
}
#column-2 .portlet-boundary:first-child {
	padding-left:0;
	border-bottom: 20px solid #FFF;
	margin-left: -1px;
}
#main-content #columns-2 .portlet-column-content{
    border-right:0px;
}


.aui-w30{
    padding:20px 0 0;
    width: 309px;
    overflow:hidden;
}
.aui-w70 {
    padding:20px 0 0;
    width: 631px;
    overflow:hidden;
}
.aui-w30 .portlet-column-content, 
#main-content.columns-2 .aui-w70 .portlet-column-content{
    padding: 0 9px 0 0;
    overflow:hidden;
    }
.aui-w70 .portlet-column-content, 
#main-content.columns-2 .aui-w30 .portlet-column-content{
    padding: 0 0 0 10px;
    border-right:0px;
}
#main-content.columns-2 .aui-w70 .portlet-column-content{
    border-left:0px;
}
#main-content.columns-2 .aui-w70{
    width:710px;
}
#main-content.columns-2 .aui-w30{
    width:230px;
}
/********************************** newsletter *******************/
.det-newsletter .portlet-header{
    margin-bottom:0;
}